/*
============
ORDER STYLES
============
Creator:	Revive Web
File:		css/order.css
Modified:	22/Aug/09
Purpose:	styles for order page
*/

/*--- Order Page div */
#orderPage {
	background: #EEE;
	padding: 10px 20px 10px 20px;
	position: relative;
	text-align: justify;
}

/*--- Order Form div */
.orderForm {
	background: #FFF;
	border: 1px solid #DDD;
	margin: 10px 20px 10px 20px;
	padding: 10px;
	text-align: justify;
}

/*--- table heading */
th {
	background: #eeeeee;
}

/*--- Order Table cell */
.orderTable td {
	font-family: Calibri, Helvetica, Verdana, Arial, sans-serif;
	font-size: 10pt;
	padding:10px;
}

/*--- product title */
p.title {
	font-size: 12pt;
	font-weight: bold;
	line-height: 14pt;
}
/*--- by Author text */
p.by {
	font-size: 12pt;
	line-height: 14pt;
}
/*--- Product blurb */
p.blurb {
	line-height: 12pt;
}
/*--- Price text */
p.price {
	color: red;
	font-size: 12pt;
	font-weight: bold;
	line-height: 0%;
}
/*--- IN STOCK text */
p.inStock {
	color: red;
	font-size: 8pt;
	line-height: 0%;
	text-transform: uppercase;
}
a.buyNow{
	color: red;
}
/*--- Paypal View Cart button */
#cart {
	position: absolute;
		right: 90px;
		top: -20px;
	height: 25px;
	width: 105px;
	z-index: 10;
}
